@charset "euc-jp";
/* ----------------------
 * common
 *---------------------- */
.cate_sp_box {
	margin: 0;
	text-align: left;
	overflow: hidden;
}
/* ----------------------
 * common
 *---------------------- */


/* ----------------------
 * about
 *---------------------- */
.about_top {
	width: 100%;
	aspect-ratio: 64/13;
	/* height: 60px; */
	margin: 0 auto 0px;
	background: url(../images_sp/common/about_top.jpg) no-repeat;
	background-size: 100% 100%;
}
/* ----------------------
 * about
 *---------------------- */



/* ----------------------
 * profile
 *---------------------- */
.pro_top {
	width: 100%;
	/* height: 155px; */
	aspect-ratio: 320/227;
	background: url(../images_sp/common/pro_top.jpg) no-repeat;
	background-size: 100% 100%;
}
.pro_bg {
	width: 100%;
	margin: 0 auto -1px;
	background: url(../images_sp/top/box_bg.jpg) repeat-y;
	background-size: 100% auto;
}
.pro_bt {
	width: 100%;
	/* height: 30px; */
	aspect-ratio: 32/3;
	margin: 0 auto -1px;
	background: url(../images_sp/top/box_bt.jpg) no-repeat;
	background-size: 100% 100%;
}
.pro_msg {
	width: 100%;
	aspect-ratio: 32/5;
	/* height: 30px; */
	background: url(../images_sp/common/pro_msg.jpg) no-repeat;
	background-size: 100% 100%;
	margin: 0px auto 0;
	clear: both;
}

.pro_box {
	padding: 0 15px 20px;
	text-align: left;
	word-break: break-all;
}

.pro_box2 {
	text-align: left;
}
.pro_box3 {
	text-align: left;
	margin: 20px 0 0;
}
.pro_box4 {
	text-align: left;
	margin: 0 100px;
}
.pro_text {
	margin: 0 60px;
}
.pro_sign {
	width: 30%;
	aspect-ratio: 2/1;
	/* height: 50px; */
	background: url(../images_sp/common/pro_sign.jpg) no-repeat;
	background-size: 100% 100%;
	/* margin-top: -20px; */
	text-align: right;
	float: right;
}
.pro_txt{
	width: 250px;
    color: #100;
    font-size: 70%;
    line-height: 165%;
    letter-spacing: 0.1em;
    padding: 10px;
    border: 1px solid #f57da4;
    background-color: #fff;
	margin: 10px auto;
}

.pro_bg a.link2:link{
	color: #181159;
}

/* ----------------------
 * profile
 *---------------------- */
